@charset "utf-8";
/* CSS Document */

body
{
	background:url(../resim/main_bg.jpg);
	background-repeat:repeat;
}
.clr
{
	clear:both;
}
#wrapper
{
	min-width:1024px;
	width:100%;
	height:1174px;
}
#top_bant {
    background: url(../resim/men_bg.png) repeat scroll 0 0 transparent;
    height: 71px;
    margin: 0 auto;
    min-width: 1024px;
    width: 100%;
}
#container
{
    height: 1020px;
    margin: -58px auto 0;
    width: 1024px;
	/**
	   -moz-box-shadow: 1px 0px 5px #ccc;
    -webkit-box-shadow: 1px 0px 5px #ccc;
    box-shadow: 1px 0px 5px #ccc;***/
}

/*********************/
#menu {
   float: right;
    height: 20px;
    margin-top: 7px;
    width: auto;
}
#menu_ici {
    float: right;
    height: 20px;
    margin-top: 6px;
    width: 718px;
}
#menu_ici,
#menu_ici ul li ul {
    list-style: none;
}
#menu_ici  ul{
    float: left;
}
#menu_ici  > ul > li{
    float: left;
	 padding-right: 13px;
}
#menu_ici ul li a{
display: block;
    height: 2em;
    line-height: 2em;
   /* padding: 0 1.5em;*/
    text-decoration: none;
	
}
#menu_ici ul li ul {
    position: absolute;
    display: none;
z-index: 999;
}
#menu_ici ul li ul li a  {
   padding-left: 9px;
    padding-right: 9px;
    width: auto;
	font-size: 13px;
	line-height: 25px;
	background:url(../resim/menu_ulli_bg.jpg);
	background-repeat:;
}
#menu_ici ul li:hover ul{
    display: block;
}
/* Main menu
------------------------------------------*/
#menu_ici ul {
	font-family:Arial;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}
#menu_ici > ul > li > a {
	font-family:Arial;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#menu_ici > ul> > li:hover > a {
    /*background: #f09d28;*/
    color: #f00;
}
 
/* Submenu
------------------------------------------*/
#menu_ici ul li ul{
    /*background: #ccc;*/
}
#menu_ici ul li ul li a{

	color: #fff;

}
#menu_ici ul li ul li:hover a {
	color:#f00;
	background:url(../resim/menu_ul_bg.jpg);
	background-repeat:repeat;
		/*border-left: 1px solid #666666;
    border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;*/

	-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;

	
}

#logo
{
	  height: 200px;
    margin-left: 75px;
    margin-top: -20px;
    width: 200px;
}
#logo1
{
	  height: 200px;
    margin-left: 75px;
    margin-top: -20px;
    width: 200px;
}

/*******************************/
#slider_hills
{
	 background: url("../resim/slider_bg.png") no-repeat scroll 0 0 transparent;
    height: 433px;
    margin: -124px auto 0;
    position: relative;
    width: 976px;
    z-index: 1;
}
#alan
{
	  float: left;
    height: 104px;
    margin-left: 19px;
    margin-top: -106px;
    width: 936px;}
/****************************************/
#yazi_alani
{
    height: 110px;
    margin-top: 20px;
    width: 1024px;
	   -moz-box-shadow: 1px 0px 5px #ccc;
    -webkit-box-shadow: 1px 0px 5px #ccc;
    box-shadow: 1px 0px 5px #ccc;
}
#yazi
{
	color: #000000;
	font-family: "Myriad Pro","Myriad Pro Cond","Myriad Pro Light","Myriad Web Pro";
	font-size: 14px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	text-decoration: none;
	width: 987px;
	text-align: justify;
}
#urunler
{
	 height: auto;
    margin: 20px auto 0;
    width: 1024px;
	 -moz-box-shadow: 1px 0px 5px #ccc;
    -webkit-box-shadow: 1px 0px 5px #ccc;
    box-shadow: 1px 0px 5px #ccc;
}
.hak_yazi
{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:14px;
	 line-height:18px;
	 color:#000;
	 height:130px;
	 width:850px;
	 float:left;
	 margin-top:10px;
}
.kutu
{
	  float: left;
    height: 200px;
    margin-left: 13px;
    margin-top: 10px;
    width: 322px;
	-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
border:1px solid #ccc;
}
.kutu_tepe
{
    height: 37px;
    width: 322px;
	background:url(../resim/kutu.png);
}
.kutu_tepe h1
{   color: #FFFFFF;
    float: left;
    font-family: "Myriad Pro","Myriad Pro Cond","Myriad Pro Light","Myriad Web Pro";
    font-size: 17px;
    line-height: 16px;
    margin-left: 10px;
    margin-top: 8px;
    text-align: justify;
    text-decoration: none;
}
.urun_img
{
	width:143px;
	height:164px;
	-moz-border-radius: 0 0 0 7px;
-webkit-border-radius: 0 0 0 7px;
border-radius: 0 0 0 7px;
}
.urun_img img {
	-moz-border-radius: 0 0 0 7px;
-webkit-border-radius: 0 0 0 7px;
border-radius: 0 0 0 7px;
}
.yazi_urun
{
     color: #000000;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 153px;
    line-height: 16px;
    margin-top: -163px;
    text-align: left;
    text-decoration: none;
    width: 173px;
	 margin-right: 2px;
	 margin-left:2px;
    margin-top: -162px;
}

.yazi_urun h1
{
     color: #000;
    font-family: "Myriad Pro","Myriad Pro Cond","Myriad Pro Light","Myriad Web Pro";
    font-size: 15px;
    line-height: 16px;
    text-align: justify;
    text-decoration: none;
}

.kutu span
{
position:absolute;
	width:92px;
	height:30px;
	margin-top:-20px;
	margin-left:230px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;

}

.kutu span a {
	color: #FF0000;
	text-decoration: none;
	
}
#footer_bant1 {
    background: url("../resim/footer_bg.png") repeat scroll 0 0 transparent;
    height: 99px;
    margin: 0 auto;
    min-width: 1024px;
    width: 100%;
	margin-top:20px;
}
#footer_bant {
    background: url("../resim/footer_bg.png") repeat scroll 0 0 transparent;
    height: 99px;
    margin: 0 auto;
    min-width: 1024px;
    width: 100%;
	margin-top:20px;
}
#footer
{
	width:1024px;
	height:auto;
	margin:0 auto;
	   padding-top: 42px;
}
#footer h1 a {
	font-family:Arial;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

#copy_right
{color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    margin: -15px auto 0;
    text-align: center;
    text-decoration: none;
    width: 500px;
}
#kbg_logo
{
	 float: right;
    height: 13px;
    margin-top: -9px;
    width: 22px;
}
.sosyal
{
	float: right;
    height: 47px;
    width: 48px;
}
#sosyal
{
	float: right;
    height: 50px;
    margin-right: 80px;
    margin-top: -151px;

}
#sosyal1
{
	float: right;
    height: 50px;
    margin-right: 80px;
    margin-top: -163px;
    width: 100px;
}
#yazi_alani_ic {
    height: auto px;
    margin-top: -102px;
    position: relative;
    width: 1024px;
    z-index: 1;
	background:url(../resim/main_bg.jpg);
	background-repeat:repeat;
		 -moz-box-shadow: 1px 0px 5px #ccc;
    -webkit-box-shadow: 1px 0px 5px #ccc;
    box-shadow: 1px 0px 5px #ccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
.hak_img
{
	width:130px;
	height:130px;
	margin-right:10px;
	float:left;
}
.kutu_tepe_hak {
    background: url("../resim/kutu.png");
	background-repeat:repeat;
    height: 37px;
    width:999px;
}
.kutu_tepe_hak h1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding-top:9px;
	padding-left:5px;
	
}
#yazi_alani_ic1 {
     background: url("../resim/main_bg.jpg") repeat scroll 0 0 transparent;
    margin-top: -175px;
    position: relative;
    width: 1024px;
    z-index: 2;
}
.kutu_ic {
    border: 1px solid #CCCCCC;
    border-radius: 7px 7px 7px 7px;
    float: left;
    height: 185px;
    margin-left: 13px;
    margin-top: 10px;
	margin-bottom:10px;
    width: 999px;
	background-image:url(../resim/main_bg.jpg);
	background-repeat:repeat;
}
.yazi_urun_ic {
    color: #000000;
    float: right;
    font-family: Arial;
    font-size: 14px;
    height: 130px;
    line-height: 16px;
    margin-right: 3px;
    text-align: justify;
    text-decoration: none;
    width: 975px;
	padding:10px;
}
.yazi_urun_ic span a {
	color: #FF0000;
	float: right;
	text-decoration: none;
}
.urun_img_ic {
    border-radius: 0 0 0 7px;
    height: 164px;
    margin: 0 auto;
    padding-bottom: 7px;
    width: 310px;
}
#urunler_ic{
    height: 430px;
    margin: 20px auto 0;
    width: 1024px;
}
#gizli_tasiyici {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: auto;
    line-height: 22px;
    margin: 10px auto 0 5px;
    text-align: justify;
    text-decoration: none;
    width: 1020px;
}
#gizli_tasiyici h1 {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    text-align: left;
    text-decoration: none;
}
#gizli_tasiyici h2 {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 27px;
    margin-top: 10px;
    text-align: left;
    text-decoration: none;
}
#yazi_alani_ic_urun
{
    margin-top: -102px;
    position: absolute;
    width: 1024px;
    z-index: 1;
		 -moz-box-shadow: 1px 0px 5px #ccc;
    -webkit-box-shadow: 1px 0px 5px #ccc;
    box-shadow: 1px 0px 5px #ccc;
	background-image:url(../resim/main_bg.jpg);
	background-repeat:repeat;
	min-height:200px;
}
.kutu_urun {
    border: 1px solid #CCCCCC;
    border-radius: 7px 7px 7px 7px;
    float: left;
    height: 200px;
    margin-left: 13px;
    margin-top: 10px;
    width: 322px;
	background:url(../resim/main_bg.jpg);
}
#sayfa
{
	  height: 11px;
    margin-left: 400px;
    margin-top: 815px;
    position: absolute;
    width: 400px;
    z-index: 1;
}
#sayfa ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#sayfa ul li 
{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:center;
	line-height:11px;
	display:block;
	margin-left:9px;
}
#sayfa ul li a
{
	color: #000;
	text-decoration: none;	
}
#sayfa1
{
	  height: 11px;
    margin-left: 500px;
    margin-top: 958px;
    position: absolute;
    width: 400px;
    z-index: 1;
}
#sayfa1 ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#sayfa1 ul li 
{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:center;
	line-height:11px;
	display:block;
	margin-left:9px;
}
#sayfa1 ul li a
{
	color: #000;
	text-decoration: none;	
}
/*****************/
#ebs_container {
    height: 523px;
    margin: 0 auto;
    padding-top: 25px;
    width: 862px;
}


#ebs_container h1 {
	color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 16px;
    margin-left: 10px;
    margin-top: 12px;
    text-align: left;
    text-decoration: none;
    width: 450px;
}
#ebs_container h5 {
	 color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 16px;
    margin-left: 10px;
    margin-top: 270px;
    text-align: left;
    text-decoration: none;
    width: auto;
}
.adress
{
	  color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 25px;
    margin-left: 10px;
    margin-top: 41px;
    text-align: left;
    text-decoration: none;
    width: 210px;
}
#download
{
    float: left;
    height: 40px;
    margin: 10px auto 0;
    padding-bottom: 30px;
    width: 660px;
}
#pdf_icon
{
	height: 40px;
    margin-left: 23px;
    margin-top: 8px;
    width: 40px;
}
#pdf_icon a img {
	opacity:0.5;
}
#pdf_icon a img:hover {
	opacity:3;
}

#download_yazi a
{
	float: left;
	height: 20px;
	margin-left: 70px;
	margin-top: -30px;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
}
#ebs_ortak
{
    float: left;
    height: 407px;
    margin: 0 auto 0 8px;
    width: 650px;
}
#ebs_ortak h1 {
	color: #000;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	height: 25px;
	margin-left: 26px;
	margin-top: 10px;
	text-align: left;
	text-decoration: none;
	width: 720px;
}
#ebs_container h2 {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 16px;
    margin-left: 10px;
    margin-top: 12px;
    text-align: left;
    text-decoration: none;
    width: 450px;
}
.adress1
{
	color: #000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 25px;
	margin-top: 7px;
	text-align: left;
	text-decoration: none;
	width: 210px;
	margin-left: 10px;
}

.adress_yeni
{
	color: #000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 25px;
	margin-left: 5px;
	margin-top: 5px;
	text-align: left;
	text-decoration: none;
	width: 260px;
}
.adress2
{
	float: left;
	height: 25px;
	width: 135px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin-top:5px;
}
.adress3
{
	float: left;
	height: 25px;
	width: 123px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin-top:5px;
}
.adress4
{
	float: left;
	height: 25px;
	width: 123px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin-top:5px;
}
#ebs_ortak img {
	 margin-left: 432px;
    margin-top: -72px;
}
.adres
{
	float: left;
	height: 25px;
	margin-left: 43px;
	margin-top: 15px;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-align: left;
}
/****************/
#gizli_tasiyici {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: auto;
	line-height: 20px;
	margin: 13px auto 0 11px;
	text-align: justify;
	text-decoration: none;
	width: 950px;
}

/**************/
#form_alan_sol {

    float: left;
    height: 470px;
    margin-right: 5px;
    margin-top: -50px;
    width: 323px;
}
  @media screen and (-webkit-min-device-pixel-ratio:0){
	  #form_alan_sol {

    float: left;
    height: 470px;
    margin-right: 5px;
    margin-top:5px;
    width: 323px;
}
	  
	  
	   }
#form_alan_sag {
    float: left;
    height: 510px;
    margin-left: 5px;
    margin-top: -50px;
	margin-right:85px;
    width: 440px;
}
.form_isim {
    height: 65px;
    width: 325px;
}
.isim {
	color: #000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 17px;
	line-height: 1.2em;
	width: 290px;
}
.bos {
    float: left;
    height: 40px;
    width: 325px;
}
.bos input {
    height: 33px;
    width: 319px;
}
#form_mesaj {
    height: 242px;
    width: 290px;
}
#ilet_bilgi {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 146px;
	line-height: 1.5em;
	margin: 0 auto;
	text-align: left;
	text-decoration: none;
	width: 440px;
}
#ilet_bilgi h1 {
	color: #000000;
    display: block;
   font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
    line-height: 1.2em;
    margin: -10px auto 0 0;
    text-align: left;
    text-decoration: none;
    width: auto;
}
#ilet_bilgi h3 {
	color: #000000;
    display: block;
   font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
    line-height: 1.2em;
    text-align: left;
    text-decoration: none;
    width: auto;
}
#form_gonder
{
	float:left;
	width:111px;
	height:31px;
}
#ik_btn
{
	float:right;
	width:113px;
	height:35px;
}
#goggle_map {
   
    height: 300px;
    width: 435px;
	margin-top: 14px;
}		  @media screen and (-webkit-min-device-pixel-ratio:0){ #gizli_tasiyici {
	color: #000000;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: auto;
	line-height: 20px;
	margin: 100px auto 0 11px;
	text-align: justify;
	text-decoration: none;
	width: 950px;
}
}

		  @media screen and (-webkit-min-device-pixel-ratio:0){ #footer_bant1 {
    background: url("../resim/footer_bg.png") repeat scroll 0 0 transparent;
    height: 99px;
    margin: 0 auto;
    min-width: 1024px;
    width: 100%;
	margin-top:208px;
}}
 @media screen and (-webkit-min-device-pixel-ratio:0){
#ilet_bilgi {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 146px;
	line-height: 1.5em;
	margin-top:60px;
	text-align: left;
	text-decoration: none;
	width: 389px;
}
 }
 .yazi_hak
 {
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:14px;
	 line-height:18px;
	 color:#000;
	 height:130px;
	 width:800px;
}